Subject: terrorists using lojban

From: [email-masked]
Date: Wed, 19 Sep 2001 22:16:15 -0000

--"xu do ponse loi dakfu"

--"go'i"

--"ko ba catra su'o vinji selfu"

--".ei"

since lojban is itself somewhat of a code, i doubt the feds would 
bother to check up on this before the incident. afterwards, you'd 
get a lot more lojban experts, particularly in the government. of 
course these guys aren't particularly the logical type ("there's a 
magical place full of virgins you will go to when you die").